/* --------------------- forum dafault Styles --------------------- */

body {
	background: url(../img/background2.gif) repeat-y #F0EEE1;
}

div.content-wrapper {
	width: 770px;
	float:left;
	padding-left: 10px;
	border: 0px solid green;
	}
 

table.forum_path {
	font-size: 0.75em;
	margin-bottom: 10px;
	}

table.forum_path img {
vertical-align: top;
	}
	
	
	
/* --------------------- forum list types --------------------- */

    .thread_types {
        padding: 0px;
        margin: 2px;
        list-style-type : none;
    }

        .thread_types li {
            padding-left: 20px;
        }

        .thread_types .normal {
            background: url(../img/forum/icons/folder.png) no-repeat left center;
        }

        .thread_types .new {
            background: url(../img/forum/icons/folder_new.png) no-repeat left center;
        }

        .thread_types .read-only {
            background: url(../img/forum/icons/folder_readonly.png) no-repeat left center;
        }
        
        
/* --------------------- Forenübersicht --------------------- */


	
.forum_overview {
    border-collapse: collapse;
    width: 100%;
    background: #fff;
}

    .forum_overview th {
        background: #C4DD9B url(../img/bg_afade_th.png) repeat;
		text-align: left;
   		font-size: 1.25em;
		font-weight: bold;
		vertical-align: top;
    }

.forum_overview tr.dark {
	background-color: #D0E4AF;
}

.forum_overview tr.bright {
	background-color: #E4EED4;
}


    .forum_overview td {
        padding: 4px;
    }

    .forum_overview .category td {
        border-top: 1px dotted #bbb;
        padding: 8px;
        padding-left: 16px;
        padding-top: 12px;        
        color: #000;
        font-weight: bold;
        font-size: 1.4em;
        text-transform: uppercase;
    }

    .forum_overview a:link, .forum_overview a:visited, .forum_overview a:hover {
        color: #000;
    }

    .forum_overview .title_normal {
        background: url(../img/forum/icons/folder.png) no-repeat 6px center;    
        padding-left: 30px;
        font-weight: bold;
    }

    .forum_overview .title_new {
        background: url(../img/forum/icons/folder_new.png) no-repeat 6px center;    
        padding-left: 30px;
        font-weight: bold;
    }

    .forum_overview .title_readonly {
        background: url(../img/forum/icons/folder_readonly.png) no-repeat 6px center;    
        padding-left: 30px;
        font-weight: bold;
    }

    .forum_overview .title_sticky {
        background: url(../img/forum/icons/tag_green.png) no-repeat 6px center;    
        padding-left: 30px;
        font-weight: bold;
    }

    .forum_overview .title_sticky_readonly {
        background: url(../img/forum/icons/tag_green_readonly.png) no-repeat 6px center;    
        padding-left: 30px;
        font-weight: bold;
    }

    .forum_overview .title_sticky_new {
        background: url(../img/forum/icons/tag_red.png) no-repeat 6px center;    
        padding-left: 30px;
        font-weight: bold;
    }

    .forum_overview .title_sticky_readonly_new {
        background: url(../img/forum/icons/tag_red_readonly.png) no-repeat 6px center;    
        padding-left: 30px;
        font-weight: bold;
    }

    .forum_overview .description {
        padding-left: 30px;
    }

    .forum_overview .colorbg1 {
        background-color: #E4EED4;
    }

    .forum_overview .colorbg2 {
        background-color: #EEE8D7;
    }
    
    .forum_overview .colorbg3 {
        background-color: #D9E6EE;
    }
	    
    .forum_overview .colorbg4 {
        background-color: #DDEEE5;
    }
	.forum_overview .colorbg5{
        background-color: #f3f3f3;
    }


    .forum_overview .threads {
        font-weight: bold;
        text-align: center;
    }

    .forum_overview .postings {
        text-align: center;
    }
        
/* --------------------- Foren beiträge styles --------------------- */

.forum_beitrag_head {
	padding: 5px 0 5px 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #aaa;

}


.bw_code {
	font-family: courier, new courier;
	font-size: 1em; 
}

.bw_quote {
    border: 1px solid #bbb;
    background-color: #d8d8d8;
    margin: 4px;
}
